## colorchooser 1.0%2Bdfsg

=== debian/control ===
Source: colorchooser
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Ross <ubuntu@rossfamily.co.uk>
Build-Depends: debhelper (>= 7), javahelper (>=0.32~) 
Build-Depends-Indep: default-jdk, default-jdk-doc, libcolorpicker-java
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/colorchooser
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/colorchooser/
Homepage: http://java.net/projects/colorchooser

Package: libcolorchooser-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}, libcolorpicker-java
Recommends: ${java:Recommends}
Description: A Swing widget for selecting colors
 The Quick Color Chooser is a Swing component for that lets you choose a color
 in a single mouse gesture. When clicked, it pops up a palette; dragging the
 mouse over the palette, you will see the component's color update. Release the
 mouse when it is the desired color.


Package: libcolorchooser-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: A Swing widget for selecting colors (documentation)
 The Quick Color Chooser is a Swing component for that lets you choose a color
 in a single mouse gesture. When clicked, it pops up a palette; dragging the
 mouse over the palette, you will see the component's color update. Release the
 mouse when it is the desired color.
 .
 This package contains the documentation.
