## colorchooser 1.0+dfsg

=== debian/changelog ===
colorchooser (1.0+dfsg-1) unstable; urgency=low

  * Initial release of colorchooser package. Source package is repackaged
    from upstream zip - see README.source. (Closes: #615908)

 -- Andrew Ross <ubuntu@rossfamily.co.uk>  Sat, 12 Feb 2011 19:36:17 +0000
