=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

JAVA_HOME := /usr/lib/jvm/default-java

# Include the .resource files in the jar:
export JH_JAR_EXTRA=$(shell find net -type f -not -name "*.java")
export CLASSPATH := /usr/share/java/ColorPicker.jar

%:
	dh $@ --with javahelper

get-orig-source:
	mkdir colorchooser-1.0
	wget "http://java.net/projects/colorchooser/sources/svn/content/trunk/www/release/src.zip?rev=82" -O src.zip
	unzip src.zip -d colorchooser-1.0
	find colorchooser-1.0 -name "CVS" | xargs rm -rf
	rm -rf colorchooser-1.0/com
	tar -cvzf colorchooser_1.0+dfsg.orig.tar.gz colorchooser-1.0
	rm -f src.zip
	rm -rf colorchooser-1.0
